<?xml version="1.0" ?>
<CombineXMesh Type="Wheel">
<Material
  MeshParts="rezm"
  DiffuseMap="Kol__d_a.dds"
  Type="rubber"
  NormalMap="Kol__n.dds"
  SpecularMap="Kol__s.dds"
  />
<Material
  MeshParts="diskm2"
  DiffuseMap="diskm__d_a.dds"
  Type="rubber"
  NormalMap="diskm__n.dds"
  SpecularMap="diskm__s.dds"
 />
<WheelMesh
   RubberRadius = "0.61"
     
  />    
</CombineXMesh>